[Unit]
Description=Anypoint Monitoring OpenTelemetry Collector Watcher Service
Documentation=https://github.com/mulesoft/dias-agent-installer
Wants=network-online.target
After=network-online.target

[Service]
Type=oneshot
ExecStart=$systemctlExec$ restart am-otel-collector.service

[Install]
WantedBy=multi-user.target
